_id: 2KnRA6ZHqo260YJK
_key: '!items!2KnRA6ZHqo260YJK'
img: systems/pf1/icons/items/potions/unique-3.jpg
name: Phantom Limb
system:
  associations:
    classes:
      - Alchemist
  description:
    value: >-
      <p>The alchemist can manifest a ghostly, incorporeal arm that juts out
      from his torso. This phantom limb does not grant the alchemist any extra
      attacks or actions per round, and it cannot hold or grab anything
      (including incorporeal objects). The alchemist may use his phantom limb to
      make a touch attack against a foe as a standard action, scraping away at
      the very fibers of the victim’s soul. This attack deals 1d4 points of
      damage per alchemist level (Fortitude half ). Creatures that are immune to
      incorporeal attacks are immune to this damage, but otherwise the damage
      bypasses all forms of damage reduction except DR/ epic. The alchemist may
      suppress or activate this ability as a free action, and can use his
      phantom limb for a number of rounds per day equal to 3 + his Intelligence
      modifier (these rounds need not be consecutive).</p>

      <p>An alchemist must be at least 8th level to select this discovery.</p>
  subType: classFeat
  tags:
    - Alchemist Discovery
type: feat

